Page MenuHomeFreeBSD

dns/dsc: Fix DEPENDS order
ClosedPublic

Authored by leres on Feb 14 2019, 5:00 PM.
Tags
None
Referenced Files
Unknown Object (File)
Jan 18 2024, 1:37 PM
Unknown Object (File)
Dec 1 2023, 1:51 AM
Unknown Object (File)
Dec 1 2023, 1:47 AM
Unknown Object (File)
Dec 1 2023, 1:47 AM
Unknown Object (File)
Dec 1 2023, 1:26 AM
Unknown Object (File)
Nov 19 2023, 4:44 AM
Unknown Object (File)
Nov 19 2023, 2:47 AM
Unknown Object (File)
Nov 19 2023, 2:43 AM
Subscribers

Details

Summary

Proposed commit message:

Put LIB_DEPENDS after BUILD_DEPENDS as per mat@ (and the Porter's
Handbook).

PR:		
Submitted by:	
Reported by:	mat
Reviewed by:	? (mentor)
Approved by:	? (mentor)
Obtained from:	
MFC after:	
MFH:		
Relnotes:	
Security:	
Sponsored by:	
Differential Revision:	?

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

lgtm

You've got implicit mentor approval for commiting this sort of simple update -- no need to put it to a review.

This revision is now accepted and ready to land.Feb 14 2019, 5:15 PM
This revision was automatically updated to reflect the committed changes.